/**
Theme Name: Divigner
Author: Brainstorm Force
Author URI: http://wpastra.com/about/
Description: Divigner Child Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: divigner
Template: astra
*/


#fn_engage { display:block;}
table, td, th { border: 1px solid rgba(255,255,255,.6); }



@media (max-width:767px){ 
	.elementor-206693 .elementor-element.elementor-element-730f820b > .elementor-element-populated{ padding-top:0px !important; } 
	#elementor-tab-content-1841,
	#elementor-tab-content-1842{ display:block; }
}
select#resources {
    color: #000;
    border-radius: 5px;
}

p.center
{
	text-align:center;
}

input.search_filter {
    background: #EF1FE8;
    color: #fff;
    font-weight: bold;
    border-radius: 5px;
    margin-left: 20px;
}

input.search_filter:hover
{
    background: #e93d3d;
    color: #fff;
    font-weight: bold;
}
#loader_style
{
 text-align:center;
 padding-top:20px;
}
input.search_filter:focus
{
    background: #e93d3d;
    color: #fff;
    font-weight: bold;
}
.resources_div {
    display: flex;
    text-align: center;
}
.resources_div p {
    padding-right: 20px;
}

div#search-results {
    padding-top: 50px;
    border-top: 1px;
}
.post-content {
    border-top: 1px solid #FF4EFD !important;
    padding-top:10px;
}

#search-results a.et-accent-color {
    color: #fff !important;
    padding: 5px 10px;
    font-size: 25px !important;
    font-weight: 600;
}

form#custom-ajax-form {
    display: flex;
}


.user_type {
    margin-left: 159px;
}
.user_type input[type="radio"] {
    height: 15px;
    width: 15px;
}
a.content_href
{
    color:#fff!important;
}
div#custom-ajax-form {
    display: flex;
    flex-wrap: wrap;
}
div#search_filters {
    display: flex;
}
div#search_filters p {
    margin-right: 20px;
}
a.content_href:hover
{
    color:#fff;
    text-decoration:underline;
}
div#resources_search p {
    padding-right: 81px;
}
input#keyword {
    width: 36%;
    border-radius: 8px;
}
.entry-content p {
    margin-bottom: 1.3em!important;
}
/*Hide Wheel Chair Icon*/
body.parent-pageid-208035 #INDWrap { display:none !important; opacity:0 !important; filter:alpha(opacity=0) !important; visibility:hidden !important; }
body.parent-pageid-208028 #INDWrap { display:none !important; opacity:0 !important; filter:alpha(opacity=0) !important; visibility:hidden !important; }
body.parent-pageid-208031 #INDWrap { display:none !important; opacity:0 !important; filter:alpha(opacity=0) !important; visibility:hidden !important; }
body.parent-pageid-208029 #INDWrap { display:none !important; opacity:0 !important; filter:alpha(opacity=0) !important; visibility:hidden !important; }
body.parent-pageid-208032 #INDWrap { display:none !important; opacity:0 !important; filter:alpha(opacity=0) !important; visibility:hidden !important; }
body.parent-pageid-208033 #INDWrap { display:none !important; opacity:0 !important; filter:alpha(opacity=0) !important; visibility:hidden !important; }
body.parent-pageid-208034 #INDWrap { display:none !important; opacity:0 !important; filter:alpha(opacity=0) !important; visibility:hidden !important; }
@media only screen and (max-width:767px) {
	.INDMobile #INDmenu-btn, [data-indmobile] #INDmenu-btn { bottom:85px !important; }
}
/*END - Hide Wheel Chair Icon*/

.elementor-element-d3f39d0 {
    margin: 20px;
}

.elementor-element-d3f39d0 .content {
    margin-bottom: 10px;
}
#teatment_child
{
    margin-left: 40px;
}
@media screen and (max-width: 768px) {

.elementor-element-d3f39d0  .resources_div {
    flex-wrap: wrap;

}

.elementor-element-d3f39d0 .resources_div p {
    width: 100%;
    text-align: left;
}




}

@media (max-width:575px){ 
    input.search_filter {
        margin-left: 0px;
        margin-top: 10px;
    }
    select#resources {
          width: 100%;
    }
    input#keyword {
        width: 100%!important;
     }
    .elementor-element-d3f39d0 {
        margin: 0;
    }
    .user_type {
        margin-left: 10px;
    }

    form#custom-ajax-form {
        display: flex;
        flex-wrap: wrap;
    }

    #custom-ajax-form p.user-custom {
        margin-bottom: 0px;
    }

    #search-results a.et-accent-color {

        font-size: 18px !important;
    
    }

}


@media (max-width:400px){ 

    #custom-ajax-form p.user-custom {
        margin-bottom: 20px;
    }
    input#keyword {
        width: 100%!important;
     }
    .user_type {
        margin-left: 0px;
    }
}